Skip to main content
GET
List course evaluation questions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: section, question_responses, question_tags

sort
string

Sort order. Prefix with - for descending. Allowed: created_at, updated_at, position

filter[key]
string

Filter results. Available filters: created_at, created_at.neq, created_at.lt, created_at.lte, created_at.gt, created_at.gte, updated_at, updated_at.neq, updated_at.lt, updated_at.lte, updated_at.gt, updated_at.gte, question, question.neq, question.cont (case-insensitive substring match), question.in (list of values, comma-separated), question.nin (list of values, comma-separated), required (boolean), allows_not_applicable (boolean), counts_toward_section_score (boolean), section, question_responses, question_tags.

page[size]
integer

Number of items per page (max 100)

page[after]
string

Cursor for next page

page[before]
string

Cursor for previous page

Response

course evaluation questions found

data
object[]
required
meta
object